//Maya ASCII 2012 scene
//Name: CameraMotionBlurTest01.ma
//Last modified: Thu, Sep 06, 2012 05:35:10 PM
//Codeset: 932
requires maya "2012";
requires "vrayformaya" "2.20.01";
requires "Mayatomr" "2012.0m - 3.9.1.48 ";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2012";
fileInfo "version" "2012 x64";
fileInfo "cutIdentifier" "201201180158-821180";
fileInfo "osv" "Microsoft Windows 7 Business Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode transform -s -n "persp";
	setAttr ".rp" -type "double3" -3.5527136788005009e-015 -1.1102230246251565e-016 
		1.4210854715202004e-014 ;
	setAttr ".rpt" -type "double3" -3.9665243363361063e-016 -1.3994568207133729e-014 
		-1.4342444446201918e-014 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ovr" 1.3;
	setAttr ".fl" 34.999999999999993;
	setAttr ".fcp" 100000;
	setAttr ".coi" 16.613792301705519;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".dr" yes;
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -5.7483583938844633 -14.599121326435267 106.01183906266765 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".fcp" 100000;
	setAttr ".coi" 100.1;
	setAttr ".ow" 51.490154209494051;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 -100.1 0 ;
	setAttr ".r" -type "double3" 89.999999999999986 0 0 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".fcp" 100000;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100.1 0 0 ;
	setAttr ".r" -type "double3" 90 4.7708320221952805e-014 89.999999999999986 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".fcp" 100000;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pSphere1";
createNode mesh -n "pSphereShape1" -p "pSphere1";
	addAttr -ci true -sn "mso" -ln "miShadingSamplesOverride" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "msh" -ln "miShadingSamples" -min 0 -smx 8 -at "float";
	addAttr -ci true -sn "mdo" -ln "miMaxDisplaceOverride" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "mmd" -ln "miMaxDisplace" -min 0 -smx 1 -at "float";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
createNode transform -n "cam01";
	setAttr ".rp" -type "double3" -3.5527136788005009e-015 -1.1102230246251565e-016 
		1.4210854715202004e-014 ;
	setAttr ".rpt" -type "double3" -3.9665243363361063e-016 -1.3994568207133729e-014 
		-1.4342444446201918e-014 ;
createNode camera -n "cam01Shape" -p "cam01";
	setAttr -k off ".v";
	setAttr ".ovr" 1.3;
	setAttr ".fl" 20;
	setAttr ".fcp" 100000;
	setAttr ".coi" 6.0725681164598511;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".dr" yes;
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode polySphere -n "polySphere1";
	setAttr ".ax" -type "double3" 0 0 1 ;
	setAttr ".r" 3.303589200773466;
createNode animCurveTL -n "pSphere1_translateX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 -16.024410574652677 50 13.732061900775925;
	setAttr ".pre" 4;
	setAttr ".pst" 4;
createNode animCurveTL -n "pSphere1_translateY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 -8.8195416280733312 50 -8.8195416280733312;
	setAttr ".pre" 4;
	setAttr ".pst" 4;
createNode animCurveTL -n "pSphere1_translateZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 0 50 0;
	setAttr ".pre" 4;
	setAttr ".pst" 4;
createNode mentalrayItemsList -s -n "mentalrayItemsList";
createNode mentalrayGlobals -s -n "mentalrayGlobals";
createNode mentalrayOptions -s -n "miDefaultOptions";
	addAttr -ci true -m -sn "stringOptions" -ln "stringOptions" -at "compound" -nc 
		3;
	addAttr -ci true -sn "name" -ln "name" -dt "string" -p "stringOptions";
	addAttr -ci true -sn "value" -ln "value" -dt "string" -p "stringOptions";
	addAttr -ci true -sn "type" -ln "type" -dt "string" -p "stringOptions";
	setAttr ".maxr" 2;
	setAttr -s 28 ".stringOptions";
	setAttr ".stringOptions[0].name" -type "string" "rast motion factor";
	setAttr ".stringOptions[0].value" -type "string" "1.0";
	setAttr ".stringOptions[0].type" -type "string" "scalar";
	setAttr ".stringOptions[1].name" -type "string" "rast transparency depth";
	setAttr ".stringOptions[1].value" -type "string" "8";
	setAttr ".stringOptions[1].type" -type "string" "integer";
	setAttr ".stringOptions[2].name" -type "string" "rast useopacity";
	setAttr ".stringOptions[2].value" -type "string" "true";
	setAttr ".stringOptions[2].type" -type "string" "boolean";
	setAttr ".stringOptions[3].name" -type "string" "importon";
	setAttr ".stringOptions[3].value" -type "string" "false";
	setAttr ".stringOptions[3].type" -type "string" "boolean";
	setAttr ".stringOptions[4].name" -type "string" "importon density";
	setAttr ".stringOptions[4].value" -type "string" "1.0";
	setAttr ".stringOptions[4].type" -type "string" "scalar";
	setAttr ".stringOptions[5].name" -type "string" "importon merge";
	setAttr ".stringOptions[5].value" -type "string" "0.0";
	setAttr ".stringOptions[5].type" -type "string" "scalar";
	setAttr ".stringOptions[6].name" -type "string" "importon trace depth";
	setAttr ".stringOptions[6].value" -type "string" "0";
	setAttr ".stringOptions[6].type" -type "string" "integer";
	setAttr ".stringOptions[7].name" -type "string" "importon traverse";
	setAttr ".stringOptions[7].value" -type "string" "true";
	setAttr ".stringOptions[7].type" -type "string" "boolean";
	setAttr ".stringOptions[8].name" -type "string" "shadowmap pixel samples";
	setAttr ".stringOptions[8].value" -type "string" "3";
	setAttr ".stringOptions[8].type" -type "string" "integer";
	setAttr ".stringOptions[9].name" -type "string" "ambient occlusion";
	setAttr ".stringOptions[9].value" -type "string" "false";
	setAttr ".stringOptions[9].type" -type "string" "boolean";
	setAttr ".stringOptions[10].name" -type "string" "ambient occlusion rays";
	setAttr ".stringOptions[10].value" -type "string" "256";
	setAttr ".stringOptions[10].type" -type "string" "integer";
	setAttr ".stringOptions[11].name" -type "string" "ambient occlusion cache";
	setAttr ".stringOptions[11].value" -type "string" "false";
	setAttr ".stringOptions[11].type" -type "string" "boolean";
	setAttr ".stringOptions[12].name" -type "string" "ambient occlusion cache density";
	setAttr ".stringOptions[12].value" -type "string" "1.0";
	setAttr ".stringOptions[12].type" -type "string" "scalar";
	setAttr ".stringOptions[13].name" -type "string" "ambient occlusion cache points";
	setAttr ".stringOptions[13].value" -type "string" "64";
	setAttr ".stringOptions[13].type" -type "string" "integer";
	setAttr ".stringOptions[14].name" -type "string" "irradiance particles";
	setAttr ".stringOptions[14].value" -type "string" "false";
	setAttr ".stringOptions[14].type" -type "string" "boolean";
	setAttr ".stringOptions[15].name" -type "string" "irradiance particles rays";
	setAttr ".stringOptions[15].value" -type "string" "256";
	setAttr ".stringOptions[15].type" -type "string" "integer";
	setAttr ".stringOptions[16].name" -type "string" "irradiance particles interpolate";
	setAttr ".stringOptions[16].value" -type "string" "1";
	setAttr ".stringOptions[16].type" -type "string" "integer";
	setAttr ".stringOptions[17].name" -type "string" "irradiance particles interppoints";
	setAttr ".stringOptions[17].value" -type "string" "64";
	setAttr ".stringOptions[17].type" -type "string" "integer";
	setAttr ".stringOptions[18].name" -type "string" "irradiance particles indirect passes";
	setAttr ".stringOptions[18].value" -type "string" "0";
	setAttr ".stringOptions[18].type" -type "string" "integer";
	setAttr ".stringOptions[19].name" -type "string" "irradiance particles scale";
	setAttr ".stringOptions[19].value" -type "string" "1.0";
	setAttr ".stringOptions[19].type" -type "string" "scalar";
	setAttr ".stringOptions[20].name" -type "string" "irradiance particles env";
	setAttr ".stringOptions[20].value" -type "string" "true";
	setAttr ".stringOptions[20].type" -type "string" "boolean";
	setAttr ".stringOptions[21].name" -type "string" "irradiance particles env rays";
	setAttr ".stringOptions[21].value" -type "string" "256";
	setAttr ".stringOptions[21].type" -type "string" "integer";
	setAttr ".stringOptions[22].name" -type "string" "irradiance particles env scale";
	setAttr ".stringOptions[22].value" -type "string" "1";
	setAttr ".stringOptions[22].type" -type "string" "integer";
	setAttr ".stringOptions[23].name" -type "string" "irradiance particles rebuild";
	setAttr ".stringOptions[23].value" -type "string" "true";
	setAttr ".stringOptions[23].type" -type "string" "boolean";
	setAttr ".stringOptions[24].name" -type "string" "irradiance particles file";
	setAttr ".stringOptions[24].value" -type "string" "";
	setAttr ".stringOptions[24].type" -type "string" "string";
	setAttr ".stringOptions[25].name" -type "string" "geom displace motion factor";
	setAttr ".stringOptions[25].value" -type "string" "1.0";
	setAttr ".stringOptions[25].type" -type "string" "scalar";
	setAttr ".stringOptions[26].name" -type "string" "contrast all buffers";
	setAttr ".stringOptions[26].value" -type "string" "true";
	setAttr ".stringOptions[26].type" -type "string" "boolean";
	setAttr ".stringOptions[27].name" -type "string" "finalgather normal tolerance";
	setAttr ".stringOptions[27].value" -type "string" "25.842";
	setAttr ".stringOptions[27].type" -type "string" "scalar";
createNode mentalrayFramebuffer -s -n "miDefaultFramebuffer";
createNode VRaySettingsNode -s -n "vraySettings";
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cfile" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".aaft" 6;
	setAttr ".aafs" 1.6665999889373779;
	setAttr ".dma" 12;
	setAttr ".dmlt" yes;
	setAttr ".sd" 1000;
	setAttr ".fsmp" 12;
	setAttr ".sdl" no;
	setAttr ".fnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".dsubd" 100;
	setAttr ".ofn" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".dmcsaa" 0.95;
	setAttr ".dmcsat" 0.033;
	setAttr ".dmcsams" 15;
	setAttr ".cmcl" 8;
	setAttr ".cmsm" yes;
	setAttr ".cmao" yes;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".caet1" -type "float3" 5 5 5 ;
	setAttr ".caet2" -type "float3" 0 0 0 ;
	setAttr ".camon" yes;
	setAttr ".camdur" 5;
	setAttr ".vrscfile" -type "string" "";
	setAttr ".mpp" -type "string" "";
	setAttr ".srflc" 0.40000000596046448;
	setAttr ".srdml" 24000;
	setAttr ".srdfgt" 0;
	setAttr ".srgx" 24;
	setAttr ".srgy" 24;
	setAttr ".gogdh" 0;
	setAttr ".gorvs" yes;
	setAttr ".goldhl" 0;
	setAttr ".gomb" 0.0020000000949949026;
	setAttr ".fnprx" -type "string" "";
	setAttr ".defd" -type "string" "";
	setAttr ".exrc" 3;
	setAttr ".exratr" -type "string" "";
	setAttr ".exradw" yes;
	setAttr ".imgfs" -type "string" "exr (multichannel)";
	setAttr ".dsi" yes;
	setAttr ".bkc" -type "string" "map1";
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 192 761 6 50 345 990 753
		 1451 237 169 237 17489 1 0 0 0 0 0 693
		 1 1 1 0 0 0 0 1 0 5 0 1065353216
		 1 1 2 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0
		 0 0 1 0 5 0 1065353216 1 137531 65536 1 1313131313
		 65536 975892855 0 -525502228 1095805890 1621981420 1065716901 1053609165 1065353216 8 0 0
		 -2147483648 -2147483648 1045305036 1042037254 0 2 1058977874 1053609165 -1105545486 -1113649438 1041938160 1033834208
		 1 2 1065185444 1057686028 -1109284400 -1123960432 1038199249 1023523217 0 2 1074118878 1062014550
		 -1103841602 -1122154641 1043642048 1025329008 0 2 1077936128 1064514355 -1102068608 -1127325088 1045415040 1020158560
		 0 2 1084290499 1067086302 -1099689712 -1123756980 1047793936 1023726668 0 2 1089470464 1069346193
		 -1085425400 -1131509056 1062058249 1015974592 0 2 1095805890 1070790481 -1070084324 1007633152 1053248416 993119232
		 0 1 1 2 9 4 0 0 1394627405 1819043176 1735148576 12832
		 -270673312 0 16 1 1 8 -273293552 0 1 0 0 0
		 5439557 48 20951808 0 37433477 0 37433469 0 20936328 16777215 0 70
		 1 32 53 1632775510 1868963961 1632444530 622879097 2036429430 1936876918 544108393 1701978236 1919247470
		 1835627552 1915035749 1701080677 1835627634 5989 544165376 1835103347 1634934896 543450486 1713401449 560295017 0
		 1 1 0 0 0 0 ;
	setAttr ".sRGBOn" yes;
	setAttr ".reur" yes;
	setAttr ".mSceneName" -type "string" "Z:/Environment_Maya/sample_scene/technical/Bug/CameraMotionBlurTest01.ma";
	setAttr ".shFileName" -type "string" "";
	setAttr ".shrFileName" -type "string" "";
createNode VRayRenderElement -n "vrayRE_Reflection";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_reflect" -ln "vray_alias_reflect" -dv 102 -at "long";
	addAttr -ci true -sn "vray_name_reflect" -ln "vray_name_reflect" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_reflect" -ln "vray_colorMapping_reflect" 
		-dv 1 -at "long";
	setAttr ".vrayClassType" -type "string" "reflectChannel";
	setAttr ".vray_name_reflect" -type "string" "reflect";
createNode VRayRenderElement -n "vrayRE_Lighting";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_lighting" -ln "vray_alias_lighting" -dv 107 -at "long";
	addAttr -ci true -sn "vray_name_lighting" -ln "vray_name_lighting" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_lighting" -ln "vray_colorMapping_lighting" 
		-dv 1 -at "long";
	setAttr ".vrayClassType" -type "string" "lightingChannel";
	setAttr ".vray_name_lighting" -type "string" "lighting";
createNode VRayRenderElement -n "vrayRE_GI";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_gi" -ln "vray_alias_gi" -dv 108 -at "long";
	addAttr -ci true -sn "vray_name_gi" -ln "vray_name_gi" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_gi" -ln "vray_colorMapping_gi" -dv 1 -at "long";
	setAttr ".vrayClassType" -type "string" "giChannel";
	setAttr -k on ".enabled";
	setAttr ".vray_name_gi" -type "string" "GI";
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 50 -ast 1 -aet 50 ";
	setAttr ".st" 6;
createNode animCurveTU -n "vrayRE_GI_enabled";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr ".ktv[0]"  1 1;
	setAttr ".kot[0]"  5;
createNode animCurveTU -n "persp_visibility";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 0 24 0;
	setAttr -s 2 ".kot[0:1]"  5 5;
createNode animCurveTL -n "persp_translateX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 -20.322000000000003 24 9.878;
createNode animCurveTL -n "persp_translateY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 -44.517045097124203 24 -44.517045097124203;
createNode animCurveTL -n "persp_translateZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 0.32763337047027807 24 0.32763337047027807;
createNode animCurveTA -n "persp_rotateX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 90.082924915356259 24 90.082924915356259;
createNode animCurveTA -n "persp_rotateY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 -9.9392333795734899e-017 24 -9.9392333795734899e-017;
createNode animCurveTA -n "persp_rotateZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 -1.6050860052538907 24 -1.6050860052538907;
createNode animCurveTU -n "persp_scaleX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 1 24 1;
createNode animCurveTU -n "persp_scaleY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 1 24 1;
createNode animCurveTU -n "persp_scaleZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 1 24 1;
createNode animCurveTU -n "pSphere1_visibility";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 1 50 1;
	setAttr -s 2 ".kot[0:1]"  5 5;
createNode animCurveTA -n "pSphere1_rotateX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 0 50 0;
createNode animCurveTA -n "pSphere1_rotateY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 0 50 0;
createNode animCurveTA -n "pSphere1_rotateZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 0 50 0;
createNode animCurveTU -n "pSphere1_scaleX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 1 50 1;
createNode animCurveTU -n "pSphere1_scaleY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 1 50 1;
createNode animCurveTU -n "pSphere1_scaleZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 1 50 1;
createNode animCurveTL -n "cam01_translateX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 -6.5760000000000005 50 5.424;
createNode animCurveTL -n "cam01_translateY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 -34.481176517906064 50 -34.481176517906064;
createNode animCurveTL -n "cam01_translateZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 1.0313299421434132 50 1.0313299421434132;
createNode animCurveTU -n "cam01_visibility";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 1 50 1;
	setAttr -s 2 ".kot[0:1]"  5 5;
createNode animCurveTA -n "cam01_rotateX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 90.082924915356259 50 90.082924915356259;
createNode animCurveTA -n "cam01_rotateY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 -9.9392333795734899e-017 50 0;
createNode animCurveTA -n "cam01_rotateZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 -1.6050860052538907 50 -1.6050860052538907;
createNode animCurveTU -n "cam01_scaleX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 1 50 1;
createNode animCurveTU -n "cam01_scaleY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 1 50 1;
createNode animCurveTU -n "cam01_scaleZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 1 50 1;
createNode VRayRenderElement -n "vrayRE_Velocity";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_clamp_velocity" -ln "vray_clamp_velocity" -dv 1 -at "long";
	addAttr -ci true -sn "vray_max_velocity" -ln "vray_max_velocity" -dv 1 -min 0 -smx 
		3 -at "float";
	addAttr -ci true -sn "vray_max_velocity_last_frame" -ln "vray_max_velocity_last_frame" 
		-min 0 -smx 3 -at "float";
	addAttr -ci true -sn "vray_ignorez_velocity" -ln "vray_ignorez_velocity" -dv 1 -at "long";
	addAttr -ci true -sn "vray_filename_velocity" -ln "vray_filename_velocity" -dt "string";
	addAttr -ci true -sn "vray_filtering_velocity" -ln "vray_filtering_velocity" -dv 
		1 -at "long";
	setAttr ".vrayClassType" -type "string" "velocityChannel";
	setAttr ".vray_clamp_velocity" 0;
	setAttr ".vray_filename_velocity" -type "string" "velocity";
select -ne :time1;
	setAttr ".o" 50;
	setAttr ".unw" 50;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultShaderList1;
	setAttr -s 2 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :renderGlobalsList1;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
	setAttr ".fs" 1.252;
	setAttr ".ef" 12.5;
	setAttr ".oft" -type "string" "";
	setAttr ".ifp" -type "string" "";
	setAttr ".rv" -type "string" "";
	setAttr ".pram" -type "string" "upAxis -ax z -rv;setAttr vraySettings.imgOpt_exr_compression 3;setAttr vraySettings.imgOpt_exr_autoDataWindow 1;";
	setAttr ".poam" -type "string" "";
	setAttr ".prlm" -type "string" "";
	setAttr ".polm" -type "string" "";
	setAttr ".prm" -type "string" "";
	setAttr ".pom" -type "string" "";
select -ne :defaultResolution;
	setAttr ".pa" 1;
	setAttr ".al" yes;
	setAttr ".dar" 1.3329999446868896;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "persp_visibility.o" ":persp.v";
connectAttr "persp_translateX.o" ":persp.tx";
connectAttr "persp_translateY.o" ":persp.ty";
connectAttr "persp_translateZ.o" ":persp.tz";
connectAttr "persp_rotateX.o" ":persp.rx";
connectAttr "persp_rotateY.o" ":persp.ry";
connectAttr "persp_rotateZ.o" ":persp.rz";
connectAttr "persp_scaleX.o" ":persp.sx";
connectAttr "persp_scaleY.o" ":persp.sy";
connectAttr "persp_scaleZ.o" ":persp.sz";
connectAttr "pSphere1_translateX.o" "pSphere1.tx";
connectAttr "pSphere1_translateY.o" "pSphere1.ty";
connectAttr "pSphere1_translateZ.o" "pSphere1.tz";
connectAttr "pSphere1_visibility.o" "pSphere1.v";
connectAttr "pSphere1_rotateX.o" "pSphere1.rx";
connectAttr "pSphere1_rotateY.o" "pSphere1.ry";
connectAttr "pSphere1_rotateZ.o" "pSphere1.rz";
connectAttr "pSphere1_scaleX.o" "pSphere1.sx";
connectAttr "pSphere1_scaleY.o" "pSphere1.sy";
connectAttr "pSphere1_scaleZ.o" "pSphere1.sz";
connectAttr "polySphere1.out" "pSphereShape1.i";
connectAttr "cam01_visibility.o" "cam01.v";
connectAttr "cam01_translateX.o" "cam01.tx";
connectAttr "cam01_translateY.o" "cam01.ty";
connectAttr "cam01_translateZ.o" "cam01.tz";
connectAttr "cam01_rotateX.o" "cam01.rx";
connectAttr "cam01_rotateY.o" "cam01.ry";
connectAttr "cam01_rotateZ.o" "cam01.rz";
connectAttr "cam01_scaleX.o" "cam01.sx";
connectAttr "cam01_scaleY.o" "cam01.sy";
connectAttr "cam01_scaleZ.o" "cam01.sz";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":mentalrayGlobals.msg" ":mentalrayItemsList.glb";
connectAttr ":miDefaultOptions.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":miDefaultFramebuffer.msg" ":mentalrayItemsList.fb" -na;
connectAttr ":miDefaultOptions.msg" ":mentalrayGlobals.opt";
connectAttr ":miDefaultFramebuffer.msg" ":mentalrayGlobals.fb";
connectAttr "vrayRE_GI_enabled.o" "vrayRE_GI.enabled";
connectAttr "pSphereShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
// End of CameraMotionBlurTest01.ma
